
<STYLE type=text/css>
<!--

/*klassendefinition des INPUT-formulartyp fuer MicosoftInternetExplorer ab 4.xx mac-os und windows*/
input.box
 {
    HEIGHT: 17px;
    MARGIN: 0px;
    BACKGROUND-COLOR: #E5E6E8;
    BORDER-BOTTOM: #545472 1px outset;
    BORDER-LEFT: #545472 1px inset;
    BORDER-RIGHT: #545472 1px outset;
    BORDER-TOP: #525272 1px inset;
    FONT: normal 11px/13px "verdana", "arial", "helvetica", "sans-serif";
    COLOR: #4F2884;
    TEXT-ALIGN: left;
    TEXT-INDENT: 0px;
    OVERFLOW: virtual;
    font-stretch: normal;
    CURSOR: text;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px;
}
/*klassendefinition ENDE - (INPUT/MSIE)*/
BODY {     scrollbar-arrow-color:#4F2884;
           scrollbar-base-color:#FAFAFA;
           scrollbar-face-color:#E5E6E8}


.bigtext
{
    font-size: 10pt; 
    font-family: "TheSans 5 Regular",Thesans, Verdana;
    text-align: left;
    color: #FB9E28;
	font-weight: bold;
	font-style: italic;
    line-height: 16px;
    margin-left:0.2cm;
    margin-right:0.5cm;
}

@font-face { font-family:Thesans; src:url(TheSans_5.pfm); }

.text
{
	font-family: "TheSans 5 Regular", Arial;
	font-size: 9pt;
	color: #333333;
	text-align: left;
    line-height: 17px;
}




A:link {
    text-decoration: none;
    
    
	
}
A:visited 
{	
    TEXT-DECORATION: none;
}
A:active 
{	
    TEXT-DECORATION: none;
}
A:hover 
{	
    TEXT-DECORATION: underline; COLOR: #000000;
}
//-->

</STYLE>